Subject: Trainer Candidate - Anoop Singh
From: Anoop Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 23:50:49 -0400

| | Tech Support Test

Name | Anoop Singh
E-mail | [email-masked]
Phone Number | (302021) 8559994754
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Confuse technology | SENIOR BUSINESS ASSOCIATE | 28 DEC 2019 | 28000 /-
Previous Employer 2 | Genpact pvt. Ltd. | Process Associate | 3 ict 2017 | 8000/-

If Selected, how much time do you need to join? | Can join immidiate

Please briefly describe your work experience specifically in training?

Hello,
First i would like to thank for invitation. I am currently working as an independent business consultant as a business partner of Modicare pvt. Ltd. It is a FMCG company associates with direct selling system. Its been 1 year and 8 months working with it. Training and presentation is the key requirements here. I am certified skin care and health expert here. I trains and also build trainers here subject to aware public regarding health and nutrition.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training and learning is a life long process that never ends. In my starting phases of giving trainings difficulties occurred when training is going in a monotonous way. People started waiting to end the meeting when it is running from long time without any interaction with them. I thing this is the main difficulty I used to face in earlier phases. But I started overcoming this situation by making training programme interesting with learnable stories and practical interaction session with people. I also learn lot of things from every training session.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The objective of customer services is to identity the customer needs and providing solution according to them. I would like to explain it in simple words that good customer service becomes great when it completely fulfill the customer requirement at the right time and customer get satisfied results from customer support. Customer services makes a strong customer relations bond between customers and organization. it also helps in building a ethical brand image too.
What according to you makes you a good candidate for this position? | I feel that I could learn lot of great things from your platform and contribution best of the best outcomes to your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |